package com.duben.microtribe.mvp.presenters;

/**
 * 描述：Presenter
 * 作者：孟崔广
 * 时间：2017/10/10 10:51
 * 邮箱：mengcuiguang@cashbang.cn
 */
public interface Presenter<V> {

    void attachView(V v);

    void detachView();

}
